/* <<< MENU ADJUSTMENTS >>> */

/* <<< MENU ADJUSTMENTS >>> */

body.path-educators-education-package-details.language-de #main .content ul li em,
body.path-educators-education-package-details.language-de #main .content ul li em strong,
body.path-educators-education-package-details.language-de #main .content ul li em strong i i {
	font-style: normal;
}

/*li#menu-1935 {
	display: none;
}*/

body.path-voices-for-human-rights-champions-cesar-chavez .block-gcui_slide_header .slide-header-left-pane .slide-header-slide-text-pane,
body.path-voices-for-human-rights-champions-eleanor-roosevelt  .block-gcui_slide_header .slide-header-left-pane .slide-header-slide-text-pane {
	margin-top: 5%;
	padding: 5px;
}

.path-de-freeinfo #main > .node > .content > p {
  display: none;
}
a.learn_more, 
#main a.learn_more, 
#content a.learn_more{
	text-transform:none;
}

.slide-header-pane {
	font-size: 11pt;
}

.path-de-news-human-trafficking-january-17-2007 .content {
	line-height:19px;
}

a #products_image_data p {
    text-transform: none;
}

#products_grid_title {
	margin-top:0px;
}

#shell #banner_logo {
	width: 315px;
}

.gcui-displayfact-item a {
	font-size: 16px;
}